
I had a cardiopulmonary arrest one morning at 5 a m in the hallway of a hotel. The night guard of the hotel gave me cardiac massage for 3 minutes. The First Responders gave me 3 defibrillations. I spent 11 days in a coma at the hospital Cochin in Paris. I had no heartbeat for almost 3 minutes, with a thready heartbeat for 30 minutes. During the experience, there was a sensation of violence, and a struggle, then an intense light.
